<?php  //$Id: mod.php,v 1.4.2.1 2006/05/31 08:24:28 moodler Exp $

    if (!defined('MOODLE_INTERNAL')) {
        die('Direct access to this script is forbidden.');    ///  It must be included from a Moodle page
    }
    
    if (!empty($CFG->enablestats)) {
        echo '<p style="text-align:center;">';
        echo '<a href="'.$CFG->wwwroot.'/course/report/stats/index.php?course='.$course->id.'">'.get_string('stats').'</a>';
        echo '</p>';
    }
?>
